Subject: RE: [IMA] re: JET IMA meeting memo

From: "Jeff Yeh" <[email-masked]>
Date: Fri, 2 Sep 2005 09:33:17 +0800

Just found I was blocked by the mailinglist because I'm subscribed with
[email-masked]. :P
Re-sent the message I post on Wednesday.

> -----Original Message-----
> From: Jeff Yeh [mailto:[email-masked]] 
> Sent: Wednesday, August 31, 2005 3:31 PM
> To: 'YAO Jiankang'; [email-masked]'
> Subject: RE: [IMA] re: JET IMA meeting memo
> 
> If my understanding is correct.
> Since option 2 don't have down-grade mechnism, it might 
> bounce with a error like "IMA not supported" when the email 
> meet  a non-IMA enabled SMTP.
> That means all the SMTP servers on the delivery path needs to 
> upgrade to make it work.
> 
> Actually option 2 is very much close to option 3. 
> What diffent is option 3 provide a ALT address (or convert to 
> ACE, in that case we have the same problem like option 1 have 
> to solve) as downgrade mechnism.
> I think this is very flexible to have a ALT address because 
> we can define it as a optional field.
> If one can make sure all the SMTP on his delivery path is IMA 
> enabled, he may skip the ALT address.
> 
> Jeff Yeh
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of 
> > YAO Jiankang
> > Sent: Wednesday, August 31, 2005 2:27 PM
> > To: [email-masked]
> > Subject: [IMA] re: JET IMA meeting memo
> > 
> > according to the proposals we discussed,
> > - pros and cons of 3 proposals
> >   (1) JET ACE@ACE
> >   (2) John+CDNC UTF8@UTF8 (no downgrade)
> >   (3) John+CDNC UTF8@UTF8 (w/ downgrade)
> > 
> > if proposal 2 is used with no downgrade, if sender smtp 
> supports IMA, 
> > but receiver smtp doesn't support IMA, the IMA address is 
> bounced by 
> > receiver SMTP? or Proposal 2 can only be used in the scenario where 
> > both sender smtp and both receiver smtp supports IMA?
> > 
> > if we consider the secenario that we can not upgrade all 
> smtp servers 
> > to support IMA, proposal 3 with downgrade may be better.
> > 
> > YAO Jiankang
> > Best Regards
> > Tel:86-10-58813007
> > Fax:86-10-62559892
> > --------------------------------------------------
> > China Internet Network Information Center (CNNIC) 4, South 
> 4th Street, 
> > Zhongguancun, Haidian district, Beijing 100080, China
> > POB: Beijing 349, Branch 6
> > http://www.cnnic.cn
> > Email: [email-masked]
> > [email-masked]
> > 
> > 
> > 
> > 
> > ----- Original Message -----
> > From: "Yoshiro YONEYA" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Monday, August 22, 2005 6:22 PM
> > Subject: JET IMA meeting memo
> > 
> > 
> 

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima